Subject: Re: [bug#64612] [PATCH] gnu: sbcl-nhooks: Update to 1.2.1.

From: Guillaume Le Vaillant <[email-masked]>
Date: Sat, 15 Jul 2023 08:58:54 +0000

I replaced fiveam by lisp-unit2 in 'native-inputs' for the tests to
pass, and applied the patch as b5a5e4d712d0a1998995be62bb41b03955b7dcf1.
Thanks.